Subject: Status of linux-ppc kernel.

From: Subodh Nijsure <[email-masked]>
Date: Thu, 22 Feb 2001 09:39:08 -0800 (PST)

Hi,

[ I am not trying to stir up things, but just making sure I am getting
things from right source and I am not spending time on things that
have already been fixed. ]

Is bitkeeper.fsmlabs.com still the correct place to get the latest
2.4 kernel for linux-ppc?

Also there seem to be few patches like Wolfgang's ethernet patch
found on ftp.denx.de or m8xx_pcmcia stuff that hasn't shown up in
2.4.X latest kernel.  Are these things going to get merged into
"mainline" sometime and does anybody know probable dates etc.?

Also I read reference to kernel 2.5 whats the location?

/Subodh Nijsure

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/